{
  "name": "canopymc.net",
  "version": "1.0.0",
  "description": "The Canopy website",
  "scripts": {
    "sass-main": "npx dart-sass -s compressed src/assets/sass/main.scss src/assets/css/main.css",
    "sass-noscript": "npx dart-sass -s compressed src/assets/sass/noscript.scss src/assets/css/noscript.css",
    "sass": "npm run sass-main && npm run sass-noscript",
    "webfonts": "npx copyfiles --flat node_modules/@fortawesome/fontawesome-free/webfonts/* src/assets/webfonts/",
    "dist": "npx copyfiles --up 1 src/assets/css/* src/assets/js/* src/assets/webfonts/* src/images/* dist/",
    "pages": "node pages.js",
    "index": "node index.js",
    "branding": "node branding.js",
    "build": "npm run webfonts && npm run sass && npm run dist && npm run pages && npm run index"
  },
  "repository": {
    "type": "git",
    "url": "https://git.jojodev.com/Canopy/canopymc.net.git"
  },
  "author": "",
  "license": "IST",
  "devDependencies": {
    "@fortawesome/fontawesome-free": "^5.15.1",
    "copyfiles": "^2.4.0",
    "dart-sass": "^1.25.0",
    "front-matter": "^4.0.2",
    "showdown": "^1.9.1"
  }
}
